using System;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Text;
using ZSMusic.Model;

namespace ZSMusic.IDAL
{
    public interface IErrReport
    {
        bool Add(ErrReport ex);
        bool Delete(string id);
        DataTable Quary();
        Exception GetModelById(string id);
    }
}